Overview
Features
Download
Documentation
Community
Add-Ons & Services

Compliance Error in Solaris Kindly Help

A general discussion forum.

Compliance Error in Solaris Kindly Help

Postby ravikumar » 12 May 2009, 08:25

-bash-3.00$ gmake -s
** Compiling src/adler32.c (debug, shared)
/usr/ucb/cc: language optional software package not installed
gmake[1]: *** [/export/home/parivartan/Documents/ravi/poco-1.3.4/Foundation/obj/
SunOS/sun4u/debug_shared/adler32.o] Error 1
gmake: *** [Foundation-libexec] Error 2
ravikumar
 
Posts: 1
Joined: 12 May 2009, 08:12

Re: Compliance Error in Solaris Kindly Help

Postby WittrockJ » 12 May 2009, 14:29

My first guess would be that you need to install a compiler.
http://www.unixguide.net/sun/faq/5.37.shtml

-WITTROCK
WittrockJ
 
Posts: 5
Joined: 07 May 2009, 16:15


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron